CVE-2007-0105

Current Description

Stack-based buffer overflow in the CSAdmin service in Cisco Secure Access Control Server (ACS) for Windows before 4.1 and ACS Solution Engine before 4.1 allows remote attackers to execute arbitrary code via a crafted HTTP GET request.

Basic Data

PublishedJanuary 09, 2007
Last ModifiedJuly 29, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score7.5
SeverityHIGH
Exploitability Score10.0
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegetrue

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationCiscoSecure Access Control Server********4.0.1

Vulnerable Software List

VendorProductVersions
Cisco Secure Access Control Server *

References

NameSourceURLTags
23629http://secunia.com/advisories/23629SECUNIAPatch Vendor Advisory
1017475http://securitytracker.com/id?1017475SECTRACK
20070105 Multiple Vulnerabilities in Cisco Secure Access Control Serverhttp://www.cisco.com/warp/public/707/cisco-sa-20070105-csacs.shtmlCISCOVendor Advisory
VU#744249http://www.kb.cert.org/vuls/id/744249CERT-VNUS Government Resource
32642http://www.osvdb.org/32642OSVDB
21900http://www.securityfocus.com/bid/21900BID
ADV-2007-0068http://www.vupen.com/english/advisories/2007/0068VUPEN
cisco-acs-csadmin-bo(31323)https://exchange.xforce.ibmcloud.com/vulnerabilities/31323XF